rematch - Bug #855
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test
[User] [Search] O 1000 dang khong & dang text input.
12/27/2024 02:42 AM - Linh Luu

Status: Feedback Start date:

Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/search

0 Tai liéu:
https://docs.google.com/spreadsheets/d/1XydT-C_tPZL9t40nVHIHRSoQcwvEOsc4XKiSziokP4M/edit?gid=1818124403#gid=18181
24403

0 Cac budc tai hién:
1. Tai man Search.
2. Kigm tra type cta truang 0000

0 Két qua hién tai:
2. Type la select2.

0 Két qua mong mudn:
2. Type la text input.

Related issues:

Copied from Bug #713: [User] [Search] Khéng chon 1 trong 2 start_date hoac en... Resolved 11/04/2024

History

#1 - 12/27/2024 02:42 AM - Linh Luu
- File bandicam 2024-12-27 09-37-41-109.mp4 added
- Copied from Bug #713: [User] [Search] Khéng chon 1 trong 2 start_date hodc end_date added

#2 - 12/27/2024 03:33 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Duy Nguyen

#3 - 12/27/2024 04:26 AM - Duy Nguyen
- Status changed from Open to Feedback

#4 - 12/27/2024 04:26 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Linh Luu

#5 - 12/30/2024 04:19 AM - Linh Luu

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gitp em vdi a.

Files

bandicam 2024-12-27 09-37-41-109.mp4 899 KB 12/27/2024 Linh Luu
